;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 1.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
DEFAULT=楷体,12,GB2312
ABOUT=楷体,12,GB2312

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
MAIN=RISO Wakeup Tool
OPTION=选项设置
DELETE=删除画面
SEARCH=搜索画面
ABOUT=版本

[GROUP]
STATUS=控制器的状态
WAKEUP=起动的控制器
SCREEN=画面设置
NOTICE=通知时间

[ABOUT]
NAME=RISO Wakeup Tool

[BUTTON]
OK=OK
CANCEL=取消
APPLY=适用(&A)
WAKEUP=起动(&W)
RENEW=更新(&R)
ADD=登录(&T)...
DELETE=删除(&D)...
OPTION=选项(&O)...
EXIT=结束(&E)
SEARCH=搜索(&S)

[LABEL]
;メイン画面
STR_ADDRESS=IP地址:
STR_ETHERNET=Ethernet地址:

;オプション画面
CHK_STARTUP=登录Start up(&R)
CHK_MINI=最小化起动(&S)
CHK_FRONT=经常显示在最前面(&M)
STR_TIME=状况更新时间(&T)
STR_TIME_RANGE=(3～60秒)
CHK_OFF_ON=当控制器电源处于ON状态的时候(&O)
CHK_ON_OFF=当控制器电源处于OFF状态的时候(&F)
STR_WTIME=Wakeup处理时间(&W)
STR_WTIME_RANGE=(60～300 秒)

;コントローラ削除
STR_DELETE=请选择要删除的登录控制器。

;コントローラ登録
STR_SEARCH=请选择要登录的控制器。\n请把控制器连接在网络的同一部分上，把电源置于ON状态。

[TAB]
TAB00=基本设置
TAB01=Wakeup设置

[COLUM]
COL00=控制器名称
COL01=Ethernet地址名称
COL02=IP地址

[MENU]
MENU00=返回原来大小(&R)
MENU01=最小化(&S)
MENU02=重视显示于最前面(&M)
MENU03=选项设置(&E)...
MENU04=版本(&A)
MENU05=结束(&X)

[STATUS]
STATUS00=选择控制器
STATUS01=正在获取状态
STATUS02=电源OFF（不能连接）
STATUS03=正在Wakeup
STATUS04=电源ON（正在连接）

[BALLON]
TITLE=RISO Wakeup Tool
MESSAGE00=%s的电源变为OFF状态。
MESSAGE01=%s的电源变为ON状态。

[MESSAGE]
TITLE=RISO Wakeup Tool
CONFIG=设置错误
MESSAGE00=RISO Wakeup Tool结束。\n是否结束？
MESSAGE01=RISO Wakeup Tool正在工作。
MESSAGE02=初始化失败。
MESSAGE03=请把更新时间设置在3 ～ 60 秒。
MESSAGE04=请把处理时间设置在60 ～ 300 秒。
MESSAGE05=没有登录控制器。是否登录？
